<?php 
/**
 * The template for displaying archive pages.
 *
 * Used for displaying archive-type pages. These views can be further customized by
 * creating a separate template for each one.
 *
 * - author.php (Author archive)
 * - category.php (Category archive)
 * - date.php (Date archive)
 * - tag.php (Tag archive)
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 */
?>
<?php get_header(); ?>


 <!--  <?php $image //= wp_get_attachment_url( get_post_thumbnail_id($post->ID));?> -->
<header class="page-main-header"  >

   <div class="container">
		 <?php the_archive_title( '<h1 class="ht-main-title wow zoomIn">', '</h1>' ); ?>
		<div class="clearfix"></div>
	</div>
	 <div class="header-shape-area">
 <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100" preserveAspectRatio="none"> <path class="luzuk-shape-fill" d="M421.9,6.5c22.6-2.5,51.5,0.4,75.5,5.3c23.6,4.9,70.9,23.5,100.5,35.7c75.8,32.2,133.7,44.5,192.6,49.7c23.6,2.1,48.7,3.5,103.4-2.5c54.7-6,106.2-25.6,106.2-25.6V0H0v30.3c0,0,72,32.6,158.4,30.5c39.2-0.7,92.8-6.7,134-22.4
      c21.2-8.1,52.2-18.2,79.7-24.2C399.3,7.9,411.6,7.5,421.9,6.5z"></path> </svg>
      </div>
</header><!-- .entry-header --> 

<main id="innerpage-box">
	<div class="container">
		<div class="inner_contentbox">
		<div id="blog-box" class="col-md-9 innerpage-whitebox">
					<div class="innerblogpost">
				<?php if ( have_posts() ) :
					$luzuk_lite_full_posts = get_theme_mod('luzuk_lite_full_posts');
					while ( have_posts() ) : the_post();
						luzuk_lite_archive_post();
					endwhile;
					luzuk_lite_post_navigation();
				endif; ?>
					</div>
					
		</div> 
		<div class="col-md-3">
			<div id="secondary" class="widget-area">
				<?php dynamic_sidebar('luzuk-blog-sidebar'); ?>
			</div>
		</div>
		<div class="clearfix"></div>
		</div>
		<div class="clearfix"></div>
		<div class="row">
			<div class="col-md-12">
				<div class="pagingation">
				    <?php lzGetPagination($query);?>
				</div>
			</div>
		</div>
	</div>
</main>
<?php get_footer(); ?>