<?php   
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Luzuk Premium
 */

?>

<?php

if(get_theme_mod('newsletter_area_disable') != 'on' ){
	?>
	<!-- newsletter Area Start -->
	<?php 
	if( get_theme_mod('newsletter_areaTpadding',true) ) {
		$newsletter_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('newsletter_areaTpadding')).';';
	}
	if( get_theme_mod('newsletter_areaBpadding',true) ) {
		$newsletter_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('newsletter_areaBpadding')).';';
	}

	?>
<div class="newsletter-area textcenter" id="newsletter">
	<div class="newslettersign-box" style="<?php echo esc_attr($newsletter_areaTpadding); ?>" "<?php echo esc_attr($newsletter_areaBpadding); ?>">
		<div class="inside-full-height">
			<div class="wow fadeInUp">
			<div class="container">
					<div class=" wow fadeInUp" data-wow-duration="1s">
						<?php
						$newsletter_page_id = get_theme_mod('newsletter_page');
						$newsletter_page_maintitle = get_theme_mod('newsletter_page_maintitle', 'Subscribe to our <span>Newsletter !</span>');
						$newsletter_page_maintext = get_theme_mod('newsletter_page_maintext', 'Get Update everyday from our site.');
						?>
							
									<div class="row">

										<div class="col-md-4">
											<?php if($newsletter_page_maintitle || $newsletter_page_maintext){ ?>
												<div class="section-title">
													<h2><?php echo ($newsletter_page_maintitle);  ?></h2>
													<p><?php echo ($newsletter_page_maintext);  ?></p>
												</div>
											<?php }?>

									</div>
									<div class="col-md-8">
									<?php
										$luzuk_newsletter_shortcode = get_theme_mod('luzuk_newsletter_shortcode', '[Add Form shortcode]');
									?>				
									<div class="ht-newsletter-member-wrap">
										<div class="box-form">										
											<?php echo do_shortcode($luzuk_newsletter_shortcode);?>
										<div class="clearfix"></div>
										</div>
									</div>
									<div class="clearfix"></div>
								</div>
								<div class="clearfix"></div>

								</div>

							</div>			
					</div>
				</div>	
			</div>

	</div> 
<div class="clearfix"></div>
</div>
	<!-- newsletter Area Start -->
		<script>
		jQuery.noConflict();
		$(function(){
			function h4innerareatitleHeight(){
				var ht = 0;
				$('#newsletter h4.inner-area-title').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('#newsletter h4.inner-area-title').height(ht+'px');
			}
			h4innerareatitleHeight();
		});
		$( window ).resize(function(){
			h4innerareatitleHeight();
		});
	</script>
	
<?php } ?>

<?php 
if( get_theme_mod('sec_footerseTmargin',true) ) {
	$sec_footerseTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_footerseTmargin')).';';
}
if( get_theme_mod('sec_footersebottommargin',true) ) {
	$sec_footersebottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_footersebottommargin')).';';
}

?>
<footer class="footer-area" id="footer">
	<?php if(is_active_sidebar('luzuk-footer1') || is_active_sidebar('luzuk-footer2') || is_active_sidebar('luzuk-footer3') || is_active_sidebar('luzuk-footer4') ){ ?>
		
			<div class="top-area">
				<div class="container"> 
				<div class="s-footer col-lg-3 col-md-3 col-sm-6 col-xs-12 single-footer-1">
					<div class="single-footer single-footer-first wow zoomIn" data-wow-duration="1s" >
						<?php if(is_active_sidebar('luzuk-footer1')): 
							dynamic_sidebar('luzuk-footer1');
						endif;
						?>	
					</div>
				</div>

				<div class="s-footer col-lg-3 col-md-3 col-sm-6 col-xs-12 single-footer-2">
					<div class="single-footer wow zoomIn" data-wow-duration="1.5s" >
						<?php if(is_active_sidebar('luzuk-footer2')): 
							dynamic_sidebar('luzuk-footer2');
						endif;
						?>	
					</div>
				</div>

				<div class="s-footer col-lg-3 col-md-3 col-sm-6 col-xs-12 single-footer-3">
					<div class="single-footer wow zoomIn"  data-wow-duration="2s" >
						<?php if(is_active_sidebar('luzuk-footer3')): 
							dynamic_sidebar('luzuk-footer3');
						endif;
						?>	
					</div>
				</div>

				<div class="s-footer col-lg-3 col-md-3 col-sm-6 col-xs-12 single-footer-4" >
					<div class="single-footer wow zoomIn" data-wow-duration="2.5s" >
						<?php if(is_active_sidebar('luzuk-footer4')): 
							dynamic_sidebar('luzuk-footer4');
						endif;
						?>	
					</div>
				</div>

				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
	<?php } ?>

	<div class="clearfix"></div>
	


		<?php 
		if( get_theme_mod('sec_bottomareaTmargin',true) ) {
			$sec_bottomareaTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_bottomareaTmargin')).';';
		}
		if( get_theme_mod('sec_bottomareabottommargin',true) ) {
			$sec_bottomareabottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_bottomareabottommargin')).';';
		}
		
		?>

			<?php 
		// Prevent direct access
		if ( ! defined( 'ABSPATH' ) ) {
			exit; // Exit if accessed directly
		}

		$footercopyright = '';
		if (function_exists('custom_theme_copyright')) {
			$footercopyright = custom_theme_copyright();
		}
 
	?>		
		<div class="bottom-area wow zoomIn" style="<?php echo esc_attr($sec_bottomareaTmargin); ?>" "<?php echo esc_attr($sec_bottomareabottommargin); ?>">
			<div class="container">

				<div class="col-md-4 col-sm-4 col-xs-12">
					<div class="footer-text">
					<?php if($footercopyright){ ?>
						<?php echo $footercopyright;?>
					<?php } ?>
				</div>

				</div>
				<div class="col-md-4 col-sm-4 col-xs-12">
					<div class="footet-l-outer">
					<div class="footet-l">			
						<?php 
						if ( function_exists( 'has_custom_logo' ) && has_custom_logo() ) :
							the_custom_logo();
					else : 
						if ( is_front_page() ) : ?>
							<h1 class="ht-site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
							<?php else : ?>
								<p class="ht-site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
							<?php endif; ?>
						<?php endif; ?> 
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
					</div>
				</div>
				<div class="col-md-4 col-sm-4 col-xs-12">
					<div class="footer-share">
                		<?php 
						$facebook = get_theme_mod('footer_fb', '//facebook.com/');
						$twitter = get_theme_mod('footer_tw', '//twitter.com/');
						$instagram = get_theme_mod('footer_insta', 'https://www.instagram.com/');
						
					?>
				<div class="footer-share-btn">
					<ul>
						<?php if(!empty($twitter)){ ?>
							<li><a href="<?php echo $twitter ?>" title="Twitter" class="site-button sharp" target="_blank"><i class="fa fa-twitter"></i></a></li>
						<?php }?>	
						<?php if(!empty($facebook)){ ?>
							<li><a href="<?php echo $facebook ?>" title="Facebook" class="site-button sharp" target="_blank"><i class="fa fa-facebook"></i></a></li>
						<?php }?>										
						<?php if(!empty($instagram)){ ?>
							<li><a href="<?php echo $instagram ?>" title="Instagram" class="site-button sharp" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
						<?php }?>
						<div class="clearfix"></div>
					</ul>
				</div>
				<div class="clearfix"></div>
			</div>
				</div>

		</div>
	</div>
</div>
</footer><!-- #colophon -->
<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>
<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script>


<?php wp_footer(); ?>
<a id="back2Top" title="Back to top" href="#"> &#10141; </a>
</body>
</html>