<?php
/**
 *
 * @package Slider Premium
 */
?>
<?php $showContent = get_theme_mod('slider_section_show_content', 'on'); ?>
<div class="slider_section" id="slider">

	<div id="ht-bx-slider">
		<?php
		$args = array( 'post_type' => 'slider', 'orderby'   => 'id', 'order' => 'DESC',);
		if(!empty($pageId)){
			$args['page_id'] = absint($pageId);

		}
		$text = '';
		$query = new WP_Query($args);
		if($query->have_posts()){
			while($query->have_posts()) : $query->the_post(); 
				$pageLink = '';
				$slider_btn_link = get_post_meta($post->ID,'slider_btn_link',false);
				$sliderBtnTxt = get_post_meta($post->ID,'sliderBtnTxt',false);
				if(!empty($slider_btn_link) && is_array($slider_btn_link)){
					$pageLink = esc_url(get_permalink($slider_btn_link[0]));
				}
				if(!empty($sliderBtnTxt) && is_array($sliderBtnTxt)){
					$pageLinkTxt = $sliderBtnTxt[0];
				}else{
					$pageLinkTxt = 'Start Free Trial';
				}
				?>
				<div class="ht-slide">

					<div class="row row-eq-height">

			<!-- 	<div class="slider_gradiant"></div> -->
						<div class="col-md-6 col-sm-12 col-xs-12 pd-0 slider-content-box">
							<div class="inside-full-height">
							<?php if($showContent == 'on'){?>
							<div class="slider_content">
								<div class="title animated fadeInDownBig"><?php echo (get_the_title()); ?></div>
								<div class="sub-title animated fadeInLeftBig"><?php echo (get_the_content()); ?></div>	
								<?php 
								if(!empty($pageLink)){ ?>
									<div class="slider-btn animated fadeInDownBig">	
										<a class="btn btn-lg" href="<?php echo $pageLink; ?>"><?php echo($pageLinkTxt); ?></a>
									</div>
								<?php }?>
							
							</div>
							<?php }?>
						</div>
						</div>
						<div class="col-md-6 col-sm-12 col-xs-12 pd-0 sliderimg">
							<div class="inside-full-height">
								<?php 
						if(has_post_thumbnail()){
							$total_slider_image = wp_get_attachment_image_src(get_post_thumbnail_id(),'full');	
							echo '<img class="slide-mainimg" alt="'. esc_html(get_the_title()) .'" src="'.esc_url($total_slider_image[0]).'">';
						}?>
							</div>
						</div>


				</div>
					</div>
					<?php
				endwhile;
			}else{ 
				for($i=0;$i<2;$i++){?>
				<div class="ht-slide">
					<div class="row row-eq-height">

			<!-- 	<div class="slider_gradiant"></div> -->
						<div class="col-md-6 col-sm-12 col-xs-12 pd-0 slider-content-box">
							<div class="inside-full-height">
							<?php if($showContent == 'on'){?>
							<div class="slider_content">
								<div class="title animated fadeInDownBig">We make your <span>Children</span> sucessfull </div>
								<div class="sub-title animated fadeInLeftBig">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</div>	
								<div class="slider-btn animated fadeInDownBig">	
									<a class="btn btn-lg" href="#"><?php _e( 'Admit Now', 'luzuk-premium' ); ?></a>
								</div>
							
							</div>
							<?php }?>
						</div>
						</div>
						<div class="col-md-6 col-sm-12 col-xs-12 pd-0 sliderimg">
							<div class="inside-full-height">
								<?php echo '<img class="slide-mainimg" alt="Slider" src="'. esc_html(get_template_directory_uri()) .'/images/slider.jpg">';?>
							</div>
						</div>


				</div>

				</div>
				<?php }
			}?>

		</div>

	</div>


</style>