<?php

if(get_theme_mod('activities_area_disable') != 'on' ){
	?>
	<!-- activities Area Start -->
	<?php 
	if( get_theme_mod('activities_areaTpadding',true) ) {
		$activities_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('activities_areaTpadding')).';';
	}
	if( get_theme_mod('activities_areaBpadding',true) ) {
		$activities_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('activities_areaBpadding')).';';
	}
	?>		
	<div class="activities-area" id="activities">
		<div class="row row-eq-height">
			<div class="col-md-6 col-sm-12 col-xs-12 pd-0 activitiesimg">
				<div class="inside-full-height">
					<?php 
						$activities_image = get_theme_mod('activities_image');
						if(!empty($activities_image)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($activities_image).'" class="img-responsive" />';
						}else{
							echo '<img alt="activities" src="'.get_template_directory_uri().'/images/about.jpg" class="img-responsive" />';
						}
					?>
				</div>				
			</div>
			<div class="col-md-6 col-sm-12 col-xs-12 pd-0 activities-r-block">
				<div class="inside-full-height">
		<?php
		$showStatic = true;
		for( $i = 1; $i < 3; $i++ ){
			$url = get_theme_mod('activities_page_url_'.$i, '#');
			$link = get_theme_mod('activities_page_link'.$i);
			$activities_page_id = get_theme_mod('activities_page_icon'.$i); 
			if(!empty($activities_page_id)){
				$showStatic = false;
				break;
			}
		}
		$activities_page_maintitle = get_theme_mod('activities_page_maintitle', 'Our Activities');
		?>
		<?php if($activities_page_maintitle){ ?>
		<div class="row">
				<div class="section-title-area">
					<?php if($activities_page_maintitle){ ?>
					<div class="section-title">
						<h2><?php echo ($activities_page_maintitle);  ?></h2>
						<div class="sec-border"></div>
					</div>
					<?php }?>
				</div>
		</div>
		<?php }?>
		<div class="clearfix"></div>

			<div class="activities-single-area">  
				<?php
				$cols = get_theme_mod('activities_npp_count', 3);
				$cols++;
							// echo '$cold: '.$cols;
				switch($cols){
					case 1:
					$colCls = 'col-md-12 col-sm-12 col-xs-12';
					break;
					case 2:	
					$colCls = 'col-md-6 col-sm-6 col-xs-12';
					break;
					case 3:
					case 5:
					case 6:
					case 9:
					case 11:
					case 12:
					case 13:
					case 14:
					case 15:
					$colCls = 'col-md-6 col-sm-6 col-xs-12';
					break;
					case 4:
					$colCls = 'col-md-6 col-sm-6 col-xs-12';
					break;
					default: 
					$colCls = 'col-md-6 col-sm-6 col-xs-12';
					break;
				}
				$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
				?>

				<?php
				for( $i = 1; $i <= $cols; $i++ ){

					if( get_theme_mod('activities_page_IconbgColor'.$i,true) ) {
						$activities_page_IconbgColor = 'background-color:'.esc_attr(get_theme_mod('activities_page_IconbgColor'.$i)).';';
					}
					if( get_theme_mod('activities_page_titleColor'.$i,true) ) {
						$activities_page_titleColor = 'color:'.esc_attr(get_theme_mod('activities_page_titleColor'.$i)).';';
					}

					if($showStatic === false){
						$url = get_theme_mod('activities_page_url_'.$i, '#');

						$activities_page_title = get_theme_mod('activities_page_title_'.$i, 'Activities');
						$activities_page_text = get_theme_mod('activities_page_text_'.$i, 'Lorem ipsum dolor sitting ametcon ectetur adipis elite seddius.');
						$activities_page_id = get_theme_mod('activities_page'.$i); 
						$activities_page_icon = get_theme_mod('activities_page_icon'.$i);
						if($activities_page_icon){
							?>
							<div class="<?php echo $colCls;?> act-s-block act-height">
								<div class="act-single-bx wow zoomIn">
								<div class="act-front-area">
									<div class="act-front-content">	
									<div class="icon-block">
										<div class="small-icon"><span style="<?php echo esc_attr($activities_page_IconbgColor); ?>" class="<?php echo $activities_page_icon; ?>"></span></div>
									</div>								
									<div class="content-block">
										<div class="act-single-top">
											<h4 class="title inner-area-title" style="<?php echo esc_attr($activities_page_titleColor); ?>"><?php echo $activities_page_title; ?>
												</h4>
											<p><?php echo $activities_page_text; ?></p>
										</div>
									</div>
								
									<div class="clearfix"></div>
									</div>
								</div>
								<div class="clearfix"></div>
							</div>
			
							</div>
							<?php
						}
					}else{?>
						<div class="<?php echo $colCls;?> act-s-block act-height">
							<div class="act-single-bx wow zoomIn">
								<div class="act-front-area">
									<div class="act-front-content">	
									<div class="icon-block">
										<div class="small-icon"><span class="fa fa-users"></span></div>
									</div>								
									<div class="content-block">
										<div class="act-single-top">
											<h4 class="title inner-area-title">Social Activities
											</h4>
											<p>Lorem ipsum dolor sitting ametcon ectetur adipis elite seddius.</p>
										</div>
									</div>
								
									<div class="clearfix"></div>
									</div>
								</div>
								<div class="clearfix"></div>
							</div>				
						</div>
					<?php }

				}?>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
	
<!-- <script>
	$(document).ready(function(){

    // Select and loop the container element of the elements you want to equalise
    $('.act-height').each(function(){  
      
      // Cache the highest
      var highestBox = 0;
      
      // Select and loop the elements you want to equalise
      $('.act-single-bx', this).each(function(){
        
        // If this box is higher than the cached highest then store it
        if($(this).height() > highestBox) {
          highestBox = $(this).height(); 
        }
      
      });  
            
      // Set the height of all those children to whichever was highest 
      $('.act-single-bx',this).height(highestBox);
                    
    }); 

});

</script>
 -->


 		<script>
(function ($) {
  var equalHeight = function (column) {
    // Set variables.
    var currentTallest = 0;
    var currentRowStart = 0;
    var currentColumn = 0;
    var topPosition = 0;
    var arrColumns = [];

    $(column).each(function () {
      var $column = $(this);

      // Reset height.
      $column.height('auto'); 

      // Get top position of this column
      // relative to the document.
      topPosition = $column.offset().top; 

      if (currentRowStart != topPosition) {
        for (currentColumn = 0 ; currentColumn < arrColumns.length; currentColumn++) {
          arrColumns[currentColumn].height(currentTallest);
        }

        arrColumns.length = 0; // Empty the array.
        currentRowStart = topPosition; // Set next row start based on top position.
        currentTallest = $column.height();
        arrColumns.push($column);
      } else {
        arrColumns.push($column);
        currentTallest = (currentTallest < $column.height()) ? ($column.height()) : (currentTallest);
      }

      for (currentColumn = 0 ; currentColumn < arrColumns.length; currentColumn++) {
         arrColumns[currentColumn].height(currentTallest);
      }
    });

  }

  $(window).on('load resize', function() {
    equalHeight('.activities-single-area .act-height');
  });

      $('.act-height').each(function () {
    	 var hue = 'rgb(' + (Math.floor((256-199)*Math.random()) + 200) + ',' + (Math.floor((256-199)*Math.random()) + 200) + ',' + (Math.floor((256-199)*Math.random()) + 200) + ')';
    	$(this).css("background", hue);
    });
  
}(jQuery));

</script>

</div>
</div>
</div>
	<div class="clearfix"></div>
</div>
	
<?php }