<?php

if(get_theme_mod('features_area_disable') != 'on' ){
	?>
	<!-- features Area Start -->
	<?php 
	if( get_theme_mod('features_areaTpadding',true) ) {
		$features_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('features_areaTpadding')).';';
	}
	if( get_theme_mod('features_areaBpadding',true) ) {
		$features_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('features_areaBpadding')).';';
	}
	?>		
	<div class="features-area" id="features" style="<?php echo esc_attr($features_areaTpadding); ?>" "<?php echo esc_attr($features_areaBpadding); ?>">
		<div class="container">
		<?php
		$showStatic = true;
		for( $i = 1; $i < 3; $i++ ){
			$url = get_theme_mod('features_page_url_'.$i, '#');
			$link = get_theme_mod('features_page_link'.$i);
			$features_page_id = get_theme_mod('features_page_icon'.$i); 
			if(!empty($features_page_id)){
				$showStatic = false;
				break;
			}
		}
		$features_page_maintitle = get_theme_mod('features_page_maintitle', 'Our Features');
		?>
		<?php if($features_page_maintitle){ ?>
		<div class="row justify-content-center">
			<div class="col-xl-6 col-lg-6 col-sm-8">
				<div class="section-title-area">
					<?php if($features_page_maintitle){ ?>
					<div class="section-title">
						<h2><?php echo ($features_page_maintitle);  ?></h2>
						<div class="sec-border"></div>
					</div>
					<?php }?>
				</div>
			</div>
		</div>
		<?php }?>
		<div class="clearfix"></div>

			<div class="features-single-area">  
				<?php
				$cols = get_theme_mod('features_npp_count', 3);
				$cols++;
							// echo '$cold: '.$cols;
				switch($cols){
					case 1:
					$colCls = 'col-md-12 col-sm-12 col-xs-12';
					break;
					case 2:	
					$colCls = 'col-md-6 col-sm-6 col-xs-12';
					break;
					case 3:
					case 5:
					case 6:
					case 9:
					case 11:
					case 12:
					case 13:
					case 14:
					case 15:
					$colCls = 'col-md-6 col-sm-6 col-xs-12';
					break;
					case 4:
					$colCls = 'col-md-6 col-sm-6 col-xs-12';
					break;
					default: 
					$colCls = 'col-md-6 col-sm-6 col-xs-12';
					break;
				}
				$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
				?>

				<?php
				for( $i = 1; $i <= $cols; $i++ ){

					if( get_theme_mod('features_page_IconbgColor'.$i,true) ) {
						$features_page_IconbgColor = 'background-color:'.esc_attr(get_theme_mod('features_page_IconbgColor'.$i)).';';
					}

					if($showStatic === false){
						$url = get_theme_mod('features_page_url_'.$i, '#');

						$features_page_title = get_theme_mod('features_page_title_'.$i, 'Professional Teaching');
						$features_page_text = get_theme_mod('features_page_text_'.$i, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod the tempor');
						$features_page_id = get_theme_mod('features_page'.$i); 
						$features_page_icon = get_theme_mod('features_page_icon'.$i);
						if($features_page_icon){
							?>
							<div class="<?php echo $colCls;?> feat-s-block feat-height">
								<div class="feat-single-bx wow zoomIn">
									<div class="feat-front-area">
										<div class="feat-front-content">									
										<div class="col-md-9 content-block">
											<div class="feat-single-top">
												<h4 class="title inner-area-title"><?php echo $features_page_title; ?>
												</h4>
												<p><?php echo $features_page_text; ?></p>
											</div>
										</div>
										<div class="col-md-3 icon-block">
											<div class="small-icon"><span style="<?php echo esc_attr($features_page_IconbgColor); ?>" class="<?php echo $features_page_icon; ?>"></span></div>
										</div>
										<div class="clearfix"></div>
										</div>
									</div>
								<div class="clearfix"></div>
								</div>				
							</div>
							<?php
						}
					}else{?>
						<div class="<?php echo $colCls;?> feat-s-block feat-height">
							<div class="feat-single-bx wow zoomIn">
								<div class="feat-front-area">
									<div class="feat-front-content">									
									<div class="col-md-9 content-block">
										<div class="feat-single-top">
											<h4 class="title inner-area-title">Professional Teaching
											</h4>
											<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod the tempor</p>
										</div>
									</div>
									<div class="col-md-3 icon-block">
										<div class="small-icon"><span class="fa fa-cubes"></span></div>
									</div>
									<div class="clearfix"></div>
									</div>
								</div>
								<div class="clearfix"></div>
							</div>				
						</div>
					<?php }

				}?>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
	
<!-- <script>
	$(document).ready(function(){

    // Select and loop the container element of the elements you want to equalise
    $('.feat-height').each(function(){  
      
      // Cache the highest
      var highestBox = 0;
      
      // Select and loop the elements you want to equalise
      $('.feat-single-bx', this).each(function(){
        
        // If this box is higher than the cached highest then store it
        if($(this).height() > highestBox) {
          highestBox = $(this).height(); 
        }
      
      });  
            
      // Set the height of all those children to whichever was highest 
      $('.feat-single-bx',this).height(highestBox);
                    
    }); 

});

</script>
 -->


 		<script>
(function ($) {
  var equalHeight = function (column) {
    // Set variables.
    var currentTallest = 0;
    var currentRowStart = 0;
    var currentColumn = 0;
    var topPosition = 0;
    var arrColumns = [];

    $(column).each(function () {
      var $column = $(this);

      // Reset height.
      $column.height('auto'); 

      // Get top position of this column
      // relative to the document.
      topPosition = $column.offset().top; 

      if (currentRowStart != topPosition) {
        for (currentColumn = 0 ; currentColumn < arrColumns.length; currentColumn++) {
          arrColumns[currentColumn].height(currentTallest);
        }

        arrColumns.length = 0; // Empty the array.
        currentRowStart = topPosition; // Set next row start based on top position.
        currentTallest = $column.height();
        arrColumns.push($column);
      } else {
        arrColumns.push($column);
        currentTallest = (currentTallest < $column.height()) ? ($column.height()) : (currentTallest);
      }

      for (currentColumn = 0 ; currentColumn < arrColumns.length; currentColumn++) {
         arrColumns[currentColumn].height(currentTallest);
      }
    });

  }

  $(window).on('load resize', function() {
    equalHeight('.features-single-area .feat-height');
  });

      $('.feat-height').each(function () {
    	 var hue = 'rgb(' + (Math.floor((256-199)*Math.random()) + 200) + ',' + (Math.floor((256-199)*Math.random()) + 200) + ',' + (Math.floor((256-199)*Math.random()) + 200) + ')';
    	$(this).css("background", hue);
    });
  
}(jQuery));

</script>


</div>
	<div class="clearfix"></div>
</div>
	
<?php }