<?php
/**
 * Template Name: Contact Page
 *
 * @package Luzuk Premium
 */
get_header(); 
?>
<header class="page-main-header">
  <div class="container">

    <div class="row">
        <div class="col-md-5 col-sm-12 col-xs-12 site-details">
          <?php the_title( '<h1 class="ht-main-title wow zoomIn">', '</h1>' ); ?>
          <?php the_excerpt() ?>
        </div>
        <div class="col-md-7 col-sm-12 col-xs-12">
          <div class="ftr-image"> 
          	<?php
          		$iframe = get_theme_mod('luzuk_contactus_embade', 'Add your Embed code in customizer');
          	?>  
          	<div class="contact-mapbox wow zoomIn" data-wow-duration="3s">
				<?php echo $iframe; ?>
					
				</div>  
          </div>
        </div>
        <div class="clearfix"></div>
    </div>
  </div>
  <div class="header-shape-area">
 <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100" preserveAspectRatio="none"> <path class="luzuk-shape-fill" d="M421.9,6.5c22.6-2.5,51.5,0.4,75.5,5.3c23.6,4.9,70.9,23.5,100.5,35.7c75.8,32.2,133.7,44.5,192.6,49.7c23.6,2.1,48.7,3.5,103.4-2.5c54.7-6,106.2-25.6,106.2-25.6V0H0v30.3c0,0,72,32.6,158.4,30.5c39.2-0.7,92.8-6.7,134-22.4
      c21.2-8.1,52.2-18.2,79.7-24.2C399.3,7.9,411.6,7.5,421.9,6.5z"></path> </svg>
      </div>
   
</header><!-- .entry-header -->


<main id="innerpage-box">
	<div class="container">
		<div class="inner_contentbox">
		
	<div class="ht-contactus-wrap innerpage-whitebox">
		<?php 
	
		$address = get_theme_mod('luzuk_contactus_address', 'Add Contact Address here..');
		$addressdata1 = get_theme_mod('luzuk_contactus_addressdata1', '');
		$addressdata2 = get_theme_mod('luzuk_contactus_addressdata2', '');

		$email = get_theme_mod('luzuk_contactus_email', 'contact@example.com');
		$phone = get_theme_mod('luzuk_contactus_phone', '+1 999 999 9999');
		$shortcode = get_theme_mod('luzuk_contactus_shortcode', 'Add your shortcode through customizer');
		$facebook = get_theme_mod('luzuk_contactus_facebook', '//facebook.com/');
		$twitter = get_theme_mod('luzuk_contactus_twitter', '//twitter.com/');
		$instagram = get_theme_mod('luzuk_contactus_instagram', 'https://www.instagram.com/');
		$linkedIn = get_theme_mod('luzuk_contactus_linkedin', '//linkedin.com/');

		$luzuk_contactus_maptitle = get_theme_mod('luzuk_contactus_maptitle', 'LOOKING FOR SUPPORT? WE WILL LOVE TO HELP YOU OUT WITH YOUR QUERIES.');

		$luzuk_contactus_formtitle = get_theme_mod('luzuk_contactus_formtitle', 'Enquiry Now');
		
		$luzuk_contactus_mailatitle = get_theme_mod('luzuk_contactus_mailatitle', 'EMAIL US');
		$luzuk_contactus_addtitle = get_theme_mod('luzuk_contactus_addtitle', 'LOCATION');
		$luzuk_contactus_phonetitle = get_theme_mod('luzuk_contactus_phonetitle', 'CALL US');
		?>
		<div id="ht-contactus-wrap">

				<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'template-parts/content', 'page' ); ?>
				
			<?php endwhile; // End of the loop. ?>
		
            <div class="clearfix"></div>
			
			<div class="row">

				<div class="col-md-7 col-sm-7 col-xs-12 pd-0">
						<?php if($luzuk_contactus_formtitle || $luzuk_contactus_formtext ){ ?>
						<div class="Address_area wow zoomIn">
							
							<h4 class="wow bounceInLeft" data-wow-duration="2s"><?php if($luzuk_contactus_formtitle){ ?>
								<?php echo ($luzuk_contactus_formtitle);  ?>
							</h4>
							<?php } ?>
							<div class="clearfix"></div>
							<div class="contact-page-form wow zoomIn" data-wow-duration="3s">
							<p><?php echo do_shortcode($shortcode);?></p>
							<div class="clearfix"></div>
							</div>
							</div>
						<?php } ?>
				
					</div>
				<div class="col-md-5 col-sm-5 col-xs-12 pd-0">
						<?php if($phone || $luzuk_contactus_phonetitle || $email || $luzuk_contactus_mailatitle || $luzuk_contactus_addtitle || $address || $addressdata1 || $addressdata2 || $facebook || $twitter || $instagram || $linkedIn){ ?>

					<div class="address-c-box mg-3 wow zoomIn">

				
					<div class="address-box wow bounceInRight">
							<?php if($email || $luzuk_contactus_mailatitle){ ?>
						<div class="contact_area">
						
								<div class="contact_l_area col-md-2 col-sm-2  wow bounceInRight" data-wow-duration="1s">
									<i class="fa fa-envelope tada midix infinite" aria-hidden="true"></i>
								</div>
						
							<div class="contact-info col-md-10 col-sm-10 pd-0 wow bounceInRight" data-wow-duration="1s"> 
								<?php if($luzuk_contactus_mailatitle){ ?>
								<div class="contact-label">
									<?php echo ($luzuk_contactus_mailatitle);  ?>
								</div>
								<?php } ?>
								<a href="mailto:<?php echo $email;?>"><?php echo $email;?></a> </div>

								
								<div class="clearfix"></div>
						</div>
							<?php } ?>
						<div class="clearfix"></div>
						<?php if($phone || $luzuk_contactus_phonetitle){ ?>
						<div class="contact_area wow bounceInRight">
						
								<div class="contact_l_area col-md-2 col-sm-2 wow bounceInRight" data-wow-duration="2s">
									<i class="fa fa-phone tada midix infinite" aria-hidden="true"></i>
								</div>
							
						
							<div class="contact-info col-md-10 col-sm-10 pd-0  wow bounceInRight" data-wow-duration="2s"> 
							<?php if($luzuk_contactus_phonetitle){ ?>
								<div class="contact-label">
									<?php echo ($luzuk_contactus_phonetitle);  ?>
								</div>
								<?php } ?> 
								<?php echo $phone;?>
							 </div>

								

							<div class="clearfix"></div>	
						</div>
						<?php } ?>

						<div class="contact_area wow bounceInRight">
							<?php if($luzuk_contactus_addtitle || $address || $addressdata1 || $addressdata2){ ?>
								<div class="contact_l_area col-md-2 col-sm-2 wow bounceInRight" data-wow-duration="3s">
									<i class="fa fa-map-marker tada midix infinite" aria-hidden="true"></i>
								</div>
							<div class="contact-info col-md-10 col-sm-10 pd-0  wow bounceInRight" data-wow-duration="3s">
								<?php if($luzuk_contactus_addtitle){ ?>
								<div class="contact-label">
									<?php echo ($luzuk_contactus_addtitle);  ?>
								</div>
								<?php } ?>
							 <?php echo nl2br($address); ?>
							<?php echo nl2br($addressdata1); ?>
							<?php echo nl2br($addressdata2); ?> </div>

								<?php } ?>


							<div class="clearfix"></div>	
						</div>


					</div>

						<?php if( $facebook || $twitter || $instagram || $linkedIn){ ?>
						<div class="social_area wow pulse">
						<ul class="contact-sm-links wow zoomIn wow fadeInDown">
							<?php if(!empty($facebook)){ ?>
								<li class="wow fadeInDown" data-wow-duration="1s"><a href="<?php echo $facebook ?>" title="Facebook" target="_blank"><span class="fa fa-facebook"></span></a></li>
							<?php }?>
							<?php if(!empty($twitter)){ ?>
								<li class="wow fadeInDown" data-wow-duration="2s"><a href="<?php echo $twitter ?>" title="Twitter" target="_blank"><span class="fa fa-twitter"></span></a></li>
							<?php }?>
							<?php if(!empty($instagram)){ ?>
								<li class="wow fadeInDown" data-wow-duration="3s"><a href="<?php echo $instagram ?>" title="Instagram"target="_blank"><span class="fa fa-instagram"></span></a></li>
							<?php }?>
							<?php if(!empty($linkedIn)){ ?>
								<li class="wow fadeInDown" data-wow-duration="4s"><a href="<?php echo $linkedIn ?>" title="Linked In" target="_blank"><span class="fa fa-linkedin"></span></a></li>
							<?php }?>
						</ul>
					
					</div>
						<?php } ?>
						
					</div>

					<?php } ?>

				</div>

		
			</div>
		</div>

		

	</div>	
	<div class="clearfix"></div>
    </div>

</div>
</main>
<?php get_footer(); ?>